### Method

# WebKit ITPFirstParty ref

#### Declaration [src]

    WebKitITPFirstParty*
    webkit_itp_first_party_ref (
      WebKitITPFirstParty* itp_first_party
    )

#### Description [src]

Atomically increments the reference count of `itp_first_party` by one.

This function is MT-safe and may be called from any thread.

Available since: | 2.30

#### Return value

Returns: | `WebKitITPFirstParty`
| The passed `WebKitITPFirstParty`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.